Package Details: wg-manager-git r216.e70ba4b-1

Git Clone URL: https://aur.archlinux.org/wg-manager-git.git (read-only, click to copy)
Package Base: wg-manager-git
Description: A easy to use WireGuard dashboard and management tool
Upstream URL: https://github.com/perara/wg-manager
Licenses: MIT
Conflicts: wg-manager
Provides: wg-manager
Submitter: lonaowna
Maintainer: lonaowna
Last Packager: lonaowna
Votes: 0
Popularity: 0.000000
First Submitted: 2021-06-13 12:01
Last Updated: 2021-07-18 06:25

Latest Comments

pranaypratyush commented on 2021-07-21 05:15

Thanks. Works now.

lonaowna commented on 2021-07-18 06:45

Okay so there were a lot of changes upstream. I think it should be actually fixed now.

pranaypratyush commented on 2021-07-18 05:16

Still errors mate.

==> Starting build()...
npm ERR! code ERESOLVE
npm ERR! ERESOLVE unable to resolve dependency tree
npm ERR! 
npm ERR! While resolving: wg-manager@1.1.0
npm ERR! Found: @angular/material@11.2.9
npm ERR! node_modules/@angular/material
npm ERR!   @angular/material@"11.2.9" from the root project
npm ERR! 
npm ERR! Could not resolve dependency:
npm ERR! peer @angular/material@"^7.0.0 || ^8.0.0" from angular-material-dynamic-themes@1.0.4
npm ERR! node_modules/angular-material-dynamic-themes
npm ERR!   angular-material-dynamic-themes@"1.0.4" from the root project
npm ERR! 
npm ERR! Fix the upstream dependency conflict, or retry
npm ERR! this command with --force, or --legacy-peer-deps
npm ERR! to accept an incorrect (and potentially broken) dependency resolution.

lonaowna commented on 2021-07-17 19:51

@pranaypratyush thanks for the comment. Should be fixed now!

pranaypratyush commented on 2021-07-17 19:24

wg-manager-git/src/wg-manager/wg_dashboard_frontend: No such file or directory error during build.